/* XPM */
static char *buildfailed_xpm_icon [] = { 
"10 10 2 1",
"  m white c White",
"o m black c #ffff00000000",
"oooooooooo",
"oo       o",
"o o      o",
"o  o     o",
"o   o    o",
"o    o   o",
"o     o  o",
"o      o o",
"o       oo",
"oooooooooo"
};
